/*
 * Visually hidden class to be used for screen readers
 */

.a11y-vh {
    display: inline-block;
    position: absolute;
    width: 1px!important;
    height: 1px;
    margin: -1px;
    padding: 0;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

#summary-filters.a11y-vh {
    position: fixed;
}

/*
 * Fix for Voiceover bug for hidden text following visible text
 * https://medium.com/@schofeld/apple-voice-over-absolute-positioning-read-order-bug-6c59d59f4a33
 * Use this additional class when you are hiding text that follows visible text, setting height:auto
 * was the only way I could get it to work
 */

.a11y-vh-follow-text {
    height: auto;
}

/*
 * Utility classes to reset various styles
 * They're abstracted out to maximise reusability
 */

.a11y-block {
    display: block;
}

.a11y-float-none {
    float: none;
}

.a11y-font-inherit {
    font: inherit;
}

.a11y-color-inherit {
    color: inherit;
}

.a11y-full-width {
    width: 100%;
}

.a11y-font-size-small {
    font-size: 12px !important;
}

.a11y-normalise-button {
    background: none;
    border: 0;
    padding: 0;
    line-height: inherit;
    text-align: inherit;
    text-transform: inherit;
}

.a11y-button-link {
    background: none;
    display: inline-block;
    border: 0;
    padding: 0;
    line-height: inherit;
    font: inherit;
    text-align: inherit;
    text-decoration: none;
    color: #0064c8;
    border-bottom: 1px solid #0064c8;
    cursor: pointer;
}

.a11y-button-link:hover {
    border-bottom: 1px solid transparent;
    color: #629ed5;
}

.a11y-button-link--underline {
    display: inline;
    line-height: initial;
    text-decoration: underline;
    border-bottom: none;
}

.a11y-button-link--underline:hover {
    text-decoration: none;
    color: #0064c8;
    border-bottom: none;
}

.a11y-underline {
    text-decoration: underline;
}
.a11y-underline:hover,
.a11y-underline:focus {
    text-decoration: none;
}

.a11y-skipnav {
    position: absolute;
    top: 20px;
    left: -9999px;
    background: #fff;
}

.a11y-skipnav:focus, .a11y-skipnav:active {
    left: 20px;
    z-index: 9999;
}


.a11y-tooltip-container {
    display: inline-block;
    position: relative;
}

.a11y-tooltip {
    border: 0;
    padding: 0;
    display: inline-block;
    height: 30px;
    width: 20px;
    background: url(/images/site_graphics/newsite/information.png) no-repeat 50% 50%;

}

.a11y-tooltip-text {
    display: none;
    background: #fff;
    font-size: 0.75em;
    font-weight: 300;
    width: 200px;
    line-height: 1.5em;
    padding: 10px;
    box-shadow: 4px 4px 14px 6px rgba(0, 0, 0, 0.25);
    -moz-box-shadow: 4px 4px 14px 6px rgba(0, 0, 0, 0.25);
    -webkit-box-shadow: 4px 4px 14px 6px rgba(0, 0, 0, 0.25);
    position: absolute;
    bottom: 45px;
    left: -100px;
}

.a11y-tooltip-text:before {
    content:"";
    position: absolute;
    bottom: -6px;
    left: 106px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 6px 4px 0 4px;
    border-color: #fff transparent transparent transparent;
}


.a11y-tooltip-container.tt_carseats:after {
    content: '|';
    position: relative;
    top: -1px;
    font-weight: normal;
    color: #a0a0a0;
}